@tailwind base;

@layer base {
  h1 {
    @apply text-2xl;
  }
  h2 {
    @apply text-xl;
  }
  a:not(.simple) {
    @apply border-green-300 border-b-2 hover:bg-green-300 text-gray-900 decoration-clone;
  }
  a:not(.simple):hover {
    @apply rounded;
  }
}

@tailwind components;
@tailwind utilities;
